TEXTURE_(BG)
TEXTURE_(BLOCK_0)
TEXTURE_(BLOCK_1)
TEXTURE_(BLOCK_20)
TEXTURE_(BLOCK_21)
TEXTURE_(BLOCK_22)
TEXTURE_(BLOCK_23)
TEXTURE_(BLOCK_24)
TEXTURE_(BLOCK_25)
TEXTURE_(BLOCK_26)
TEXTURE_(BLOCK_27)
TEXTURE_(BORDER_0)
TEXTURE_(BORDER_1)
TEXTURE_(GEAR)
TEXTURE_(TITLE)
